b_ff_ukborn - high level of missing data
02/24/2015 12:06 PM - Dharmi Kapadia

Status: Closed Start date: 02/24/2015
Priority: Normal % Done: 100%
Assignee:

Category: Data inconsistency

Description

Hello,

There are a lot of missing values (33.9%,) for the variable b_ff_ukborn in Wave 2. As this question was asked face to face rather than
self-complete, this seems like an unusually high level to me. Is there an explanation for this?

Thanks,
Dharmi

History

#1 - 02/26/2015 10:40 AM - Redmine Admin
- Category set to Data inconsistency

- Status changed from New to In Progress

- Target version set to M2

- % Done changed from 0 to 50

If you crosstabulate the variable with household origin (hhorig), you will find that the fed-forward data from the BHPS sample are missing. Depending
on what you are looking for... a cross-wave summary variable for ukborn and other stable characteristics incorporating information from all samples,
waves, modes, etc. can be found on XWAVEDAT.

On behalf of the team, Jakob

#2 - 03/16/2015 12:04 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
